{
  "paths": [
    {
      "_path": "bin/cubeviz",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "a56b941d190fe6c08ef5b8256e70fcc99e263bf508d1579165b2e36d114fd5a5",
      "size_in_bytes": 401
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz-0.3.0-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "c6eeee81869f8b7a542a447a470a00d783d82d16fc627bdc801b6a5a205270a8",
      "size_in_bytes": 2562
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz-0.3.0-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "5949c662c68fe1acff0b47f87dfb7363d07bd36346cbd4ee1c06e876b90fde0b",
      "size_in_bytes": 3595
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz-0.3.0-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz-0.3.0-py3.6.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "af90e77e91f74f1528c8337e616785ede5becada2afe6e0cf119a4d7c6fee983",
      "size_in_bytes": 94
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz-0.3.0-py3.6.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz-0.3.0-py3.6.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "f9a238a757cdd944df9dddbd04aec5530fb41b12eaed67124c667ff36335dc49",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz-0.3.0-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "7fe4139d47f0e38f2b8e013e2e9945104256f65b4782d5c46278e05cfb2b929b",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/__init__.py",
      "path_type": "hardlink",
      "sha256": "b4c3f12067399f27bc6c93959edb74b4623ae892b0b8475db53dd390b6bf5a6c",
      "size_in_bytes": 1425
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5717811a8184281ce261e9265b8a7bf0eecada4f91eb3f6f4d379c0d9b74db9c",
      "size_in_bytes": 692
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/__pycache__/_internal_init.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9f159e25a2eef4af978269db539bd4e71e3a2c774064fd19c8af00010707465a",
      "size_in_bytes": 4336
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/__pycache__/conftest.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e77f30ca01cdf892485afbbe95c2e721e39237742228ff6d9cb749806139652d",
      "size_in_bytes": 1494
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/__pycache__/cubeviz.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d93b956724f1cbbbdecc345a8f563d995b775a55617b103d188cbdad9559fce5",
      "size_in_bytes": 3958
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/__pycache__/flux_equivalences.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5d072b6c599bed9aa00a4bc2857ca8f20b7a89720540d44b11278131f36c20e0",
      "size_in_bytes": 2935
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/__pycache__/image_viewer.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d6af6de6d425af1678316f4bae4794ea16dfb067fa5551283878920ca293fea7",
      "size_in_bytes": 27101
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/__pycache__/keyboard_shortcuts.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c81a6eafa3cfbee0c75b2dbf8b35d670cce5dee0683e9a769d7288ed789a7b29",
      "size_in_bytes": 3150
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/__pycache__/layout.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d6c1e37e4fcabcc7fc38a112c80031e27d6d1096140b9a35099a45fbd13bbe3a",
      "size_in_bytes": 25741
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/__pycache__/listener.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2f37c370bf1c07a860127449fa0ddcbbf986382c0b371d104b90db696f99b6c7",
      "size_in_bytes": 4239
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/__pycache__/messages.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9d5c90f168f13967e25d3b1580f5ea207d7a14b595bf97611cde302cdc604421",
      "size_in_bytes": 2508
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/__pycache__/setup_package.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f44ae62bdd9e2ffab6651debad3de766a0a9d8d8b4c07c313418932197533f91",
      "size_in_bytes": 263
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/__pycache__/startup.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f53e8e0a6f63f6d8cfce4cd1755784f920083296a0947d5f55bbbc0fb76acbd2",
      "size_in_bytes": 406
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/__pycache__/toolbar.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "49a81d01b6ad573a6367d9a94e69a043e5657c028d2ff01fb71255d3d2da4d3b",
      "size_in_bytes": 1156
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/_internal_init.py",
      "path_type": "hardlink",
      "sha256": "c5c330015628cd5c565144cf818663ced6909be1532bba02b51b483b536b8c18",
      "size_in_bytes": 4709
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/conftest.py",
      "path_type": "hardlink",
      "sha256": "ce56113a56874fbe5947528b42200df6f09916ff6d5eeb2fbd5c7bfc1ef7f4b0",
      "size_in_bytes": 3335
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f1f7ca7fc0cc574aa9c891e91fb4f7fa102e110303554afe382301f9d486ade6",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/__pycache__/flux_unit_registry.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0ec5110c68ac9e797dd5a7a38456cc2cadfc2f3e776d1bb8e68f7652e58c17e3",
      "size_in_bytes": 8268
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/__pycache__/flux_units.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "af036662e10ad87588758694df1046772a791c767e932f6b3c56ba95273aa583",
      "size_in_bytes": 11060
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/__pycache__/flux_units_gui.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "27adde8448aa4d4e79d131d966a12b934fedde30b36b5025a13b81618495110a",
      "size_in_bytes": 20186
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/__pycache__/overlay.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ac27595ab8a904a276004c3323fea8d3fe62ba66d637a826d9e8fafc4dc5e723",
      "size_in_bytes": 3986
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/__pycache__/slice.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0f9acd447b0c9f86294305eb5f92944da92b8e2acb49e9d09851a59e2c403b4a",
      "size_in_bytes": 8657
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/__pycache__/wavelengths.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7bdc3ffcbbf222124ece915dc9314d5694286a418803135f66d961f6468d50e6",
      "size_in_bytes": 4252
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/flux_unit_registry.py",
      "path_type": "hardlink",
      "sha256": "f4300e7abcec809a7f3283cdfbf3f78354149404555f7c52e8c29fe48909a423",
      "size_in_bytes": 9338
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/flux_units.py",
      "path_type": "hardlink",
      "sha256": "7f47292db65eb39d105d40fce0ff93011742e5c40583274ca13df666dbdacd0d",
      "size_in_bytes": 12336
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/flux_units_gui.py",
      "path_type": "hardlink",
      "sha256": "d148e3378ec0ce9979bf3a62b3717f3fdc8ab555e9da3404e418feea8082f825",
      "size_in_bytes": 26722
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/overlay.py",
      "path_type": "hardlink",
      "sha256": "2f327c60bcacaf19dade82fab9e95e133bb21fd381de0c205a2890b405c82542",
      "size_in_bytes": 4639
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/registered_flux_units.yaml",
      "path_type": "hardlink",
      "sha256": "fddc0aa62611a31f2ec260957eac95f0fffd3817127c6ede4ab049831f282638",
      "size_in_bytes": 2612
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/slice.py",
      "path_type": "hardlink",
      "sha256": "3ea9104eb51a67bcf67221d357ef6cd0eae90feb7096999f7ef0b33bbc1df4f3",
      "size_in_bytes": 11166
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "ca4a951e07b61262034cc39df7a8760f218768cfe0a69ff02b3dcad4c9596627",
      "size_in_bytes": 64
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/tests/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d1dc37c4b5876145d15368380ad775c9dbc48257591135a691daababc5806971",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/tests/__pycache__/test_flux_units.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "40242ae353974c87c10cc9d25b1a2b43d6b721a6381985388960a9ffaad50f1a",
      "size_in_bytes": 2404
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/tests/__pycache__/test_slice_controller.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "abbf1b1887feb7a6902f599a4d19ba1dd30b0c2b993b6e3d44e68e17f040b901",
      "size_in_bytes": 7205
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/tests/__pycache__/test_wavelength_controller.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7b787cc7ff5bc152ac7b471cc931cb0bd45933fae1ca4d50ea835525c27e62b5",
      "size_in_bytes": 587
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/tests/test_flux_units.py",
      "path_type": "hardlink",
      "sha256": "fa193b4380f99ac1306f6f40bff38cac7fe2b606bfcc2127fb5d537983e9989a",
      "size_in_bytes": 3631
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/tests/test_slice_controller.py",
      "path_type": "hardlink",
      "sha256": "72d2a7595677c5071a75d72bcc5737ecce8331138fb9e6f2ef6c882b0d83f133",
      "size_in_bytes": 15059
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/tests/test_wavelength_controller.py",
      "path_type": "hardlink",
      "sha256": "46a4b6642cd22b05531e7140568b1a5aaabda1059190098b622c8b6158f29245",
      "size_in_bytes": 519
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/controls/wavelengths.py",
      "path_type": "hardlink",
      "sha256": "c97e64d33b68ebce03be6ea69c9f8eb39e7b4f71e2ce8b6584b8ab6f3e63e508",
      "size_in_bytes": 3867
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/cubeviz.py",
      "path_type": "hardlink",
      "sha256": "fa6046ac959eb3d8b7e9a64cc77564aa80f72573f4772a18dcf8261317608f31",
      "size_in_bytes": 4663
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data/README.rst",
      "path_type": "hardlink",
      "sha256": "bc2774cecddfcf25db28469f913eb60e96cc4ad269b1a6ab7ce8352f2e47bbda",
      "size_in_bytes": 257
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data/resources/contour_icon.png",
      "path_type": "hardlink",
      "sha256": "a54a5660ef4983e6ba244f7a9fc7b71aaea77aece3648a4566ea4856f1e1c37b",
      "size_in_bytes": 5903
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data/resources/cubeviz_full_size_logo.png",
      "path_type": "hardlink",
      "sha256": "ce7a82614c80a70ddc1a635a74dca5d988803f822a1fb42b85c6ffadf82799ed",
      "size_in_bytes": 310746
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data/resources/cubeviz_icon.png",
      "path_type": "hardlink",
      "sha256": "e8dc5229640a3531415991f3ce03d58e6df49ea3a3abcd4eee356a08f5ce17a9",
      "size_in_bytes": 187952
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data/resources/cubeviz_logo.png",
      "path_type": "hardlink",
      "sha256": "316a013bfec001620c55c85ed2653f3386469258207f8a8afd546fb28e7bc835",
      "size_in_bytes": 59731
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data/ui/apply_operation.ui",
      "path_type": "hardlink",
      "sha256": "836ff7c651503bb63bcd893692009af1127863e59c3700342ddcff1789b075f0",
      "size_in_bytes": 4665
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/__init__.py",
      "path_type": "hardlink",
      "sha256": "fba3cc906fd4109f046df67d093fab9494f6705cdaa1ace46cd834960b88d85a",
      "size_in_bytes": 17634
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4ea4301f932b854f315eb6a27935c6d7a936becadd1ea586699cef19ba3b5bf5",
      "size_in_bytes": 13980
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/__pycache__/ifucube.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0a9adb029bd4eae7f46c35638e7a2012befc6d77b3de06bcb62f7f062bbcfb59",
      "size_in_bytes": 9231
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/configurations/cwi.yaml",
      "path_type": "hardlink",
      "sha256": "e677cfb1071f6faa32711b3a4a4629b4bc0d8af925c9a850566ec73c7a7dadd9",
      "size_in_bytes": 428
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/configurations/default.yaml",
      "path_type": "hardlink",
      "sha256": "9bf40d5ce9eb8531c486dc8634e7e1fd706fa0fcb63b3faeeda216d600cbe259",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/configurations/flames.yaml",
      "path_type": "hardlink",
      "sha256": "ebe398f0279697577e591c4117b17d43c41a7cf1a1171f4b0186a963f7ad365c",
      "size_in_bytes": 440
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/configurations/gmos.yaml",
      "path_type": "hardlink",
      "sha256": "1f1fc5983fb65b61ad310da91c4efb65fc0640d477448f5119008e104bd8a859",
      "size_in_bytes": 563
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/configurations/jwst-asdf.yaml",
      "path_type": "hardlink",
      "sha256": "67c2ce53620a1eeaea8c49e3fdd9a6dfc77ef633271a66690bf20747e4169b6e",
      "size_in_bytes": 626
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/configurations/jwst-fits.yaml",
      "path_type": "hardlink",
      "sha256": "76e9315162ffbbbfc18cadac66f178ccdde0dc5fb892acab13a8634947e63401",
      "size_in_bytes": 716
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/configurations/kmos-other.yaml",
      "path_type": "hardlink",
      "sha256": "2b1d48f87092b5bb37abfb41c86e64ff11bc1dfb839c799e954c89e931a22a23",
      "size_in_bytes": 511
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/configurations/kmos.yaml",
      "path_type": "hardlink",
      "sha256": "bf83699c874d97692c2a53573387a98fa189c51530017fd6960e1469630316b2",
      "size_in_bytes": 650
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/configurations/manga.yaml",
      "path_type": "hardlink",
      "sha256": "2d0fdda769d950993e648a32a823219259baeed5e6b74173e192fafc816d6fd0",
      "size_in_bytes": 536
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/configurations/muse.yaml",
      "path_type": "hardlink",
      "sha256": "517a13c20718141fa78e0c9dea006de56b5fb609f10c8cbaea6d674cdf4916a9",
      "size_in_bytes": 581
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/configurations/pcwi.yaml",
      "path_type": "hardlink",
      "sha256": "43a8c5810718a3077f12e2a227574cfe5d2b495dfcb606530be8bc5868ace937",
      "size_in_bytes": 435
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/configurations/sinfoni.yaml",
      "path_type": "hardlink",
      "sha256": "d72271b3bb373541f7a084f6ab167c40825690ecd09bd4955884c8740747b9a7",
      "size_in_bytes": 444
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/ifucube.py",
      "path_type": "hardlink",
      "sha256": "5cedbff6c82c2f1a2d9a8a2bedecc3ebc130fbdf94456bb65072cdc7f1d843e5",
      "size_in_bytes": 10445
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/ifucube_popup.ui",
      "path_type": "hardlink",
      "sha256": "1191a21dbf8a0b8f56220d61970448c2648744a321cae76eb8b1b944557f73d9",
      "size_in_bytes": 4493
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/tests/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e0520643d50c6958e3f33c83629d47fe27967d520a63b99385c9f6395fc7cb4a",
      "size_in_bytes": 151
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/tests/__pycache__/test_data_factories.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d8470cbb4dea08256c3c21aecfe118b6143af6bb8e2d1655165b5429e5a71f81",
      "size_in_bytes": 1257
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/tests/data/SINFONI_CAS64_k_bjames.fits",
      "path_type": "hardlink",
      "sha256": "21fd188c7fdbb619bf1cc829150a57854779700eddac651120754aedc0417298",
      "size_in_bytes": 72000
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/tests/data/det_image_seq1_MIRIFUSHORT_12SHORTexp1_s3d.fits",
      "path_type": "hardlink",
      "sha256": "a0cd014e3b01fcc97cf0a4a4a4b3af947925bda42b7c46f13c91e6c75bdc0c9b",
      "size_in_bytes": 241920
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/tests/data/manga-7495-12704-LOGCUBE.fits",
      "path_type": "hardlink",
      "sha256": "835ad6d8262e9066a88ede80dfbf1a86ad01cd92a33201b12861b7bd7e59165a",
      "size_in_bytes": 132480
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/data_factories/tests/test_data_factories.py",
      "path_type": "hardlink",
      "sha256": "97d2aedf6614f3f0e77ac144ec63cf353fa5a2a2b1261de0473b94f8a54534d7",
      "size_in_bytes": 1622
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/extern/__init__.py",
      "path_type": "hardlink",
      "sha256": "556c17b90fe131e95546c45b1504eb94a11a8028bdaf2bb8587315d2468011b7",
      "size_in_bytes": 397
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/extern/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "da6d0c3df32f22ab237e717823e49ad76405c1cd04b167ca0c3e7546cab826d6",
      "size_in_bytes": 478
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/flux_equivalences.py",
      "path_type": "hardlink",
      "sha256": "d56e65c0d7d9c53a83c08e8ac7ea80bfd55400579bd406f5edc658c789d70119",
      "size_in_bytes": 3759
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/image_viewer.py",
      "path_type": "hardlink",
      "sha256": "68b74d79d29e6910cfcba50c3f0fbb9e5274f4c07de97e5b26f87666ae8d29b4",
      "size_in_bytes": 34522
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/keyboard_shortcuts.py",
      "path_type": "hardlink",
      "sha256": "02768ee3c0be1aac752a6d006634e5ba7181a1a0843144581dd701a9b3b40860",
      "size_in_bytes": 3376
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/layout.py",
      "path_type": "hardlink",
      "sha256": "303a08f7072e76d8ad4376ea4d97395a850e31836c094b33f0fc6ed5e84d4ae3",
      "size_in_bytes": 33905
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/layout.ui",
      "path_type": "hardlink",
      "sha256": "9d5eb00083e8ade145ecc355fe358078831ae9d03ee1c16edcffa73ecdc0a406",
      "size_in_bytes": 20299
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/listener.py",
      "path_type": "hardlink",
      "sha256": "034e7fa47f0a72c92b6aa8d86887abda098c3ace362dd72b123adcf55ee3fd43",
      "size_in_bytes": 4966
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/messages.py",
      "path_type": "hardlink",
      "sha256": "b390289393fcf0755c06f0e599e7fe729bff0b68aca1960ac3937d02b363e797",
      "size_in_bytes": 1608
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/setup_package.py",
      "path_type": "hardlink",
      "sha256": "747fa43cf100c1b15fab185e6e977bfe784dbe90ac7748d906e3e4852de547c3",
      "size_in_bytes": 127
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/startup.py",
      "path_type": "hardlink",
      "sha256": "668dad77a2f04f14a626a40d39615ba6ae54ea5c01b28aa8a069f7c4a2eedb3a",
      "size_in_bytes": 227
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "21c1ee488e2e5e7db9b2b8c024b4674fd94119246330b5157f08363230a36cff",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tests/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bb04f4ea59cca32cf2ff7e4d2942b38d972b9b9aa009a1a8da85be58bc64ba59",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tests/__pycache__/helpers.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f6bda9d4112a4462e2e72b19bc25cb7b9146c9c4f932733783d86b9939292cd6",
      "size_in_bytes": 3169
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tests/__pycache__/test_image_viewer.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "81b16266577a3242a70e90da30e76359927aca1f6f8f28412026394d38638940",
      "size_in_bytes": 6773
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tests/__pycache__/test_io.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b4b88adea5521f60598b6a42e48ce4386ec6ee2256d8853c19360ddb51c1c411",
      "size_in_bytes": 751
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tests/__pycache__/test_load_data.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4698b23d96c16be558a8b19b66dc122653807aebecaa85d07f9508766be477f8",
      "size_in_bytes": 1620
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tests/__pycache__/test_specviz_integration.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "39afaa624a6b70ebbbe4797d6e0e64998ed21d31763ad8ec5112143ab1004956",
      "size_in_bytes": 2402
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tests/__pycache__/test_ui.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "00b7f56c2e45ec6c4e5cd6a55282ffa82ea7b78b275317ce7edea5cdd72a532a",
      "size_in_bytes": 6967
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tests/coveragerc",
      "path_type": "hardlink",
      "sha256": "8dae707fe12f738ecda464de428bbc02355057d170bd449bb4c2515b193d3246",
      "size_in_bytes": 709
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tests/data/data_cube.fits.gz",
      "path_type": "hardlink",
      "sha256": "8b852b23709b9d0bd76a9033291f6a65edaf4bed11a60741cb7186ed6200eec4",
      "size_in_bytes": 3883912
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tests/helpers.py",
      "path_type": "hardlink",
      "sha256": "5a79d19fbc2f37f41fe8e7eaa7f823fc3afc4ddff900ab137ee842801ea1b9f8",
      "size_in_bytes": 2599
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tests/test_image_viewer.py",
      "path_type": "hardlink",
      "sha256": "54160b79d4de29044125393938e6b70a0f7bd0c72195f2059790d938a6fd95bc",
      "size_in_bytes": 9715
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tests/test_io.py",
      "path_type": "hardlink",
      "sha256": "95a3d28a8895ab2c7af3ec73f5eb777c7af5443dbff055be31e7a27ad15e6b37",
      "size_in_bytes": 923
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tests/test_load_data.py",
      "path_type": "hardlink",
      "sha256": "3b49b84d1a99e121e45542061e3465c1bb62d8d4326eb0f9ad575fbd8a33facc",
      "size_in_bytes": 1618
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tests/test_specviz_integration.py",
      "path_type": "hardlink",
      "sha256": "1c056b26c01957cea0f048d54a3467a205c44b206aa7d7d20ecc5ac8c2deac0e",
      "size_in_bytes": 2522
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tests/test_ui.py",
      "path_type": "hardlink",
      "sha256": "3991cada69ac5627acf126722468131a63267a0b94627f3c46adb709aaf98027",
      "size_in_bytes": 10861
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/toolbar.py",
      "path_type": "hardlink",
      "sha256": "6c6f2de28d126c9ebc8f75a40138a5b2e219df130d9488a6e2b7f1647f0f5698",
      "size_in_bytes": 959
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/__init__.py",
      "path_type": "hardlink",
      "sha256": "ca4a951e07b61262034cc39df7a8760f218768cfe0a69ff02b3dcad4c9596627",
      "size_in_bytes": 64
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "baeeda142644ee78fb888f806c9ed809a88c1cd265fb0ac6b755fa77f59d06a1",
      "size_in_bytes": 136
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/__pycache__/collapse_cube.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2340a7137cdd437ee9252265f0f22aa757c2d3e35b51686e76207999a010f2bc",
      "size_in_bytes": 17915
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/__pycache__/common.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6060af4e6e4aadcaf14578bce8c8bf3d1c1769829bf3b6994ab83edb399a6a95",
      "size_in_bytes": 1693
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/__pycache__/moment_maps.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b8e5a515638f8ccfea81d235376366f128df730c80ad255ad8fc60ac98cdaa4e",
      "size_in_bytes": 3996
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/__pycache__/smoothing.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "526473adbfebd079ec5651b47a04692b392a1e2efd6df8889b790cb98e50d7f9",
      "size_in_bytes": 24395
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/__pycache__/wavelengths_ui.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c85061b44a637a1513466aaf1832aa2b74ce9e50649d3cf6c7487dd5343f732d",
      "size_in_bytes": 3730
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/collapse.ui",
      "path_type": "hardlink",
      "sha256": "e8b76ea5d0c5de65876f2224a6b895d96efc25d1e9edc6c7e2022350d1e864fb",
      "size_in_bytes": 14596
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/collapse_cube.py",
      "path_type": "hardlink",
      "sha256": "0c738b96ee4e16a2e8c845d7bc63444e37525737c12d17e4dfe7045b1f378e84",
      "size_in_bytes": 28984
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/common.py",
      "path_type": "hardlink",
      "sha256": "24fc1b6e8b9c0f6c16282482f5e28291fafe2b61dfba67c222ae49c16df76621",
      "size_in_bytes": 3263
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/moment_maps.py",
      "path_type": "hardlink",
      "sha256": "4714937931164e8de34ca619403f2db4fdc82ad3d14847852ee3bf80ce4bda40",
      "size_in_bytes": 4766
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/smoothing.py",
      "path_type": "hardlink",
      "sha256": "2e6ccd7d1de76d8a5d1935c94c33201de2de9dc1b1b6513613591423e2255f64",
      "size_in_bytes": 33193
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "21c1ee488e2e5e7db9b2b8c024b4674fd94119246330b5157f08363230a36cff",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/tests/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f5b637130610aeb479e4db79765b0a2dd03cbd24c006773e7b800d523b592db1",
      "size_in_bytes": 204
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/tests/__pycache__/test_collapse_cube.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ca082dab15a3e28ac0c4581580f17663f23a072c08530d4659b1a273c42f2b62",
      "size_in_bytes": 5068
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/tests/__pycache__/test_moment_map.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fd3cec893cc19b53e4867d52bdca5a7fe1775e17348ac89bb947c371279aad29",
      "size_in_bytes": 2712
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/tests/__pycache__/test_smoothing_gui.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5c435997928f416538afbae8e36751d0194786e4096db6804bf1d4cc881eb25b",
      "size_in_bytes": 2371
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/tests/test_collapse_cube.py",
      "path_type": "hardlink",
      "sha256": "a56667a4b1a7faee7f6c57bbd3ce7f31fd2d3c548e4aafae59f380be162730df",
      "size_in_bytes": 6570
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/tests/test_moment_map.py",
      "path_type": "hardlink",
      "sha256": "7d487dcfbfe969d3ac3caae1f50b35950dd72a62941fbd57e689796a0308c926",
      "size_in_bytes": 2676
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/tests/test_smoothing_gui.py",
      "path_type": "hardlink",
      "sha256": "f50b6104c759a2e2cf48be56eba32591d7cd67077bbc25f38f8cbc30446fd8c4",
      "size_in_bytes": 2430
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/wavelength.ui",
      "path_type": "hardlink",
      "sha256": "fb2e8e2d03975e86278f6e7eb26b55c829904dd490c04836d55bde7e91281ce6",
      "size_in_bytes": 7671
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/tools/wavelengths_ui.py",
      "path_type": "hardlink",
      "sha256": "890356a49b8a5fe9be84d97739cca2b44351b94162039f9806a1f8b2542e3ada",
      "size_in_bytes": 4570
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "821d2adabc354142edb7cbecf4a6f473e27a489e777ca7c29637a2923e2cf0b4",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/utils/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "647900b304598239f299a1d6aee9c9ab411b43f21a590c5c66476eabe629ae6d",
      "size_in_bytes": 136
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/utils/__pycache__/contour.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "88001e1a05ebf8a8d3fd9dd2087089eb6c9fce4e655d98c878d65d5e029db7cb",
      "size_in_bytes": 13735
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/utils/contour.py",
      "path_type": "hardlink",
      "sha256": "6a8b621a8a7b96a3bebb03ac36828070e86ac8f6de67cbe694a17da6ee497e25",
      "size_in_bytes": 21876
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/utils/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/cubeviz/utils/tests/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0c49a9ae05cba32bf227325490d70e1bc6a1d750f06486053e14d78cf6cb4c12",
      "size_in_bytes": 142
    }
  ],
  "paths_version": 1
}